/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 body {
    margin:0;
}
.content {
    min-height:100px;
}
.row_129 {
    clear: both;
    min-height: 1px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    padding:0px;
    margin-bottom:40px;
    background:none center center / cover no-repeat scroll transparent;
}
.row_136 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_80 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_81 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_138 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
}
.content_column {
    min-height:100px;
    margin:0 auto;
    width:100%;
    padding-left:15px;
    padding-right:15px;
}
.content_column_row {
    margin-left: -15px;
    margin-right: -15px;
}
.post-item {
    padding-left: 15px;
    padding-right:15px;
}
.post-content {
    min-height: 222px;
}
.column_1 {
    float: none;
    min-height: 100px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0px;
}
.post-list {
    min-height: 100px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    float:left;
}
.row_post {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    font-size: 13px;
}
.element1 {
    margin-bottom: 50px;
}
.column_2 {
    float: left;
    width: 100%;
    min-height: 35px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_3 {
    width: 100%;
    min-height: 36px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
    margin-left:auto;
    margin-right:auto;
}
.align-inline-wrap38 {
    text-align: center;
}
h1.heading1 {
    border-bottom:1px none transparent;
    padding-bottom:10px;
    font-size:28px;
    font-weight:400;
    border-color:transparent;
    border-style:none;
    border-width:0px;
}
div .navigation {
    margin-top: 30px;
}
img.image13 {
    height: auto;
    display:inline-block;
    min-height:25px;
}
.row_139 {
    clear: both;
    min-height: 100px;
}
.row_177 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
}
.column_104 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_105 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
img.attachment-full {
    max-width: 100%;
    width:auto;
    height:auto;
    display:inline-block;
    margin-bottom:40px;
}
h1.heading14 {
    text-align: center;
    font-weight:400;
    font-family:Open Sans, sans-serif;
    font-size:30px;
    color:#FFFFFF;
    letter-spacing:1px;
    margin-top:30px;
}
img.image20 {
    height: auto;
    width:auto;
}
h5.heading78 {
    letter-spacing: 1px;
    padding-bottom:20px;
}
span.span9 {
    text-align: center;
}
@media only screen and (min-width : 768px) {
    .row_129 {
        clear: both;
        min-height: 60px;
        width:auto;
        margin-left:auto;
        margin-right:auto;
        padding:0 15px;
    }
    .row_137 {
        min-height: 100px;
    }
    .row_136 {
        clear: both;
        min-height: 100px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_80 {
        float: left;
        width: 75%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_81 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_138 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:559px;
    }
    .content_column {
        width: 90%;
    }
    .column_1 {
        float: left;
        min-height: 100px;
        width: 16.6667%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0px;
    }
    .post-list {
        width: 75%;
    }
    .content {
        min-height: 398px;
    }
    .post-item {
        width: 75%;
    }
    .row_post {
        clear: both;
        min-height: 43px;
        margin-left:-15px;
    }
    .column_2 {
        float: left;
        width: 66.6667%;
        min-height: 23px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_3 {
        float: left;
        width: 33.3333%;
        min-height: 23px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .align-inline-wrap38 {
        text-align: right;
    }
    .row_search {
        clear: both;
        min-height: 100px;
        width: auto;
    }
    .row_139 {
        clear: both;
        min-height: 100px;
    }
    .row_140 {
        clear: both;
        min-height: 100px;
    }
    .row_141 {
        clear: both;
        min-height: 100px;
    }
    .row_142 {
        clear: both;
        min-height: 100px;
    }
    .row_177 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_104 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_105 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_178 {
        clear: both;
        width: auto;
    }
    p.paragraph81 {
        min-height: 18px;
    }
    span.span9 {
        text-align: left;
    }
}
@media only screen and (min-width : 1024px) {
    .row_129 {
        clear: both;
        min-height: 200px;
        margin-left:auto;
        margin-right:auto;
        background-image:url("../../uploads/2016/02/gradientbackground.png");
        padding:50px 0;
    }
    .row_137 {
        min-height: 100px;
    }
    .row_136 {
        clear: both;
        min-height: 100px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_138 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:559px;
    }
    .column_80 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_81 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .content_column {
        width: 80%;
        max-width:1232px;
    }
    .column_1 {
        float: left;
        min-height: 561px;
        width: 25%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .post-list {
        width: 75%;
    }
    .content {
        min-height: 398px;
    }
    .post-item {
        width: 75%;
        float:left;
    }
    .row_post {
        clear: both;
        min-height: 43px;
        margin-left:-15px;
    }
    .column_2 {
        min-height: 23px;
    }
    .column_3 {
        min-height: 23px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .align-inline-wrap38 {
        text-align: right;
    }
    .row_search {
        clear: both;
        min-height: 100px;
        width: auto;
    }
    .row_139 {
        clear: both;
        min-height: 100px;
    }
    .row_140 {
        clear: both;
        min-height: 100px;
    }
    .row_142 {
        clear: both;
        min-height: 100px;
    }
    .row_177 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .row_178 {
        clear: both;
        width: auto;
    }
    .column_104 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_105 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    p.paragraph81 {
        min-height: 18px;
    }
    span.span9 {
        text-align: left;
    }
}